Geany is a text editor using the GTK2 toolkit with basic features of an integrated development environment. It was developed to provide a small and fast IDE, … see http://www.geany.org/ for more detail

Geany-plugins provides a lot of plugins, see http://plugins.geany.org/ for more detail.

The FreeBSD port geany-plugins has been update to 0.21.

You can install geany-plugins by package or port:

  • Package:
fetch http://datasked.com/pub/unix/freebsd/ports/geany-plugins-0.21.tbz
pkg_add geany-plugins-0.21.tbz

 

  • Port

see patch attached to http://www.freebsd.org/cgi/query-pr.cgi?pr=165494

Share

2 Comments on devel/geany-plugins: update to 0.21

  1. zenny says:

    Didn’t work with FreeBSD9-RELEASE. Reports:

    pkg_add: could not find package lua-5.1.4_6 !
    free# pkg_add -r lua-5.1.4_6
    Error: Unable to get ftp://ftp.freebsd.org/pub/Free......1.4_6.tbz: File unavailable (e.g., file not found, no access)
    pkg_add: unable to fetch ‘ftp://ftp.freebsd.org/pub/Free......1.4_6.tbz‘ by URL
    free# pkg_add -r lua
    Error: Unable to get ftp://ftp.freebsd.org/pub/Free.....st/lua.tbz: File unavailable (e.g., file not found, no access)
    pkg_add: unable to fetch ‘ftp://ftp.freebsd.org/pub/Free.....st/lua.tbz‘ by URL

  2. mark says:

    Please, try to install lua by port in /usr/ports/lang/lua.

Leave a Reply

*


− 5 = 4